<!DOCTYPE html>
<html lang="en">
    <head>
        <title>About | Floral</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" type="image/x-icon" href="assets/images/favicon.png" />
        <!-- Start Helping Links -->
        <link rel="stylesheet" href="assets/vendor/css/all.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/bootstrap.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.carousel.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/owl.theme.default.min.css" />
        <link rel="stylesheet" href="assets/vendor/css/magnificpopup.css" />
        <link rel="stylesheet" href="assets/vendor/css/aos.css" />
        <link rel="stylesheet" href="assets/css/progressbar.css" />
        <link rel="stylesheet" href="assets/css/elements.css" />
        <link rel="stylesheet" href="assets/css/style.css" />
        <link rel="stylesheet" href="assets/css/responsive.css" />
        <!-- End Helping Links -->
    </head>

    <body>
        <div id="options-setting">
            <div id="setting-button-wrapper">
                <a id="setting-button" href="#">
                    <div class="de-icon square light small-size inline" style="border: 1px solid #ccc">
                        <i class="fas fa-gear"></i>
                    </div>
                </a>
            </div>
            <div>
                <h5>TEMPLATE COLOR</h5>
                <div style="position: relative">
                    <a href="#" id="teal"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="blue"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="brown"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="purple"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="peach"><span class="switches">&nbsp;</span></a>
                    <a href="#" id="reset-color"><span>Reset</span></a>
                </div>
            </div>
        </div>
        <!-- Start Preloader -->
        <div class="preloader" style="display: block">
            <div class="vertical-centered-box">
                <div class="content">
                    <div class="loader-circle"></div>
                    <div class="loader-line-mask">
                        <div class="loader-line"></div>
                    </div>
                    <div class="footer_main">
                        <img src="assets/images/object/letters-bg.png" class="footer-logo" alt="footer logo" />
                        <div class="name_footer">
                            <span class="first_let">J</span>
                            <span class="and">&</span>
                            <span class="last_let">S</span>
                        </div>
                    </div>
                </div>
                <div class="curtails_effect"></div>
            </div>
        </div>
        <!-- End Preloader -->
        <!-- Start header -->
        <header>
            <nav id="navbar_top" class="navbar navbar-expand-lg navbar-dark py-0">
                <div class="container-fluid mobile-menu-top">
                    <a class="navbar-brand logo py-0" href="index.html">
                        <img src="assets/images/logo.png" alt="site-logo" />
                    </a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#main_nav">
                        <img src="assets/images/svg/nav-toggle.svg" class="navbar-toggler-img" alt="toggle" />
                    </button>
                    <div class="collapse navbar-collapse" id="main_nav">
                        <ul class="navbar-nav ms-auto font_rubik">
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="home.html"> HOME </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange active" href="about.html"> ABOUT </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="story.html"> STORY </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="event-details.html"> Events </a>
                            </li>
                            <li class="nav-item dropdown has-megamenu">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    PAGES
                                </a>
                                <div class="dropdown-menu megamenu" role="menu">
                                    <h6 class="title mb-2 text_orange">Elements</h6>
                                    <div class="row g-3">
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/accordions.html">Accordion</a></li>
                                                    <li><a href="elements/blockquote.html">Blockquote</a></li>
                                                    <li><a href="elements/blog-element.html">Blog</a></li>
                                                    <li><a href="elements/buttons.html">Buttons</a></li>
                                                    <li><a href="elements/call-to-action.html">Call to action</a></li>
                                                    <li><a href="elements/columns.html">Columns</a></li>
                                                    <li><a href="elements/countdown.html">Countdown</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/counters.html">Counters</a></li>
                                                    <li><a href="elements/cover-boxes.html">Cover Boxes</a></li>
                                                    <li><a href="elements/dropcaps.html">Dropcaps</a></li>
                                                    <li><a href="elements/custom-fonts.html">Fonts</a></li>
                                                    <li><a href="elements/form.html">Forms</a></li>
                                                    <li><a href="elements/highlights.html">Highlights</a></li>
                                                    <li><a href="elements/icon-with-text.html">Icon with texts</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/info-boxes.html">Info Boxes</a></li>
                                                    <li><a href="elements/map.html">Map</a></li>
                                                    <li><a href="elements/message-box.html">Message Box</a></li>
                                                    <li><a href="elements/photo-carousel.html">Photo carousel</a></li>
                                                    <li><a href="elements/portfolio-element.html">Portfolio</a></li>
                                                    <li><a href="elements/progressbar.html">Progressbar</a></li>
                                                    <li><a href="elements/404.html">404 Page</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <div class="col-lg-3 col-12">
                                            <div class="col-megamenu">
                                                <ul class="list-unstyled">
                                                    <li><a href="elements/list-icons.html">List Icons</a></li>
                                                    <li><a href="elements/social-icons.html">Social Icons</a></li>
                                                    <li><a href="elements/tabs.html">Tabs</a></li>
                                                    <li><a href="elements/team.html">Team</a></li>
                                                    <li><a href="elements/testimonials.html">Testimonials</a></li>
                                                    <li><a href="elements/typography.html">Typography</a></li>
                                                    <li><a href="elements/titles.html">Title</a></li>
                                                </ul>
                                            </div>
                                            <!-- col-megamenu.// -->
                                        </div>
                                        <!-- end col-3 -->
                                    </div>
                                    <!-- end row -->
                                </div>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    GALLERY
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="gallery-tabs.html"> Gallery 1</a></li>
                                    <li><a class="dropdown-item" href="gallery.html"> Gallery 2 </a></li>
                                    <li><a class="dropdown-item" href="groom-gallery.html">Gallery 3 </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="rsvp.html"> RSVP </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle text_orange" href="#" data-bs-toggle="dropdown">
                                    BLOG
                                </a>
                                <ul class="dropdown-menu dropdown-menu-end fade-down">
                                    <li><a class="dropdown-item" href="blog.html"> Blog</a></li>
                                    <li><a class="dropdown-item" href="blog-masonary.html"> Blog Masonry </a></li>
                                    <li><a class="dropdown-item" href="blog-single.html"> Blog Single </a></li>
                                    <li><a class="dropdown-item" href="blog-details.html"> Blog Details </a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="gift-registry.html"> Gift Registry </a>
                            </li>
                            <li class="nav-item dropdown">
                                <a class="nav-link text_orange" href="people.html"> People </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>
        <!-- End header -->
        <!-- Start Hero Banner -->
        <div class="hero_section_about page-title">
            <div class="about-overlay-banner"></div>
            <div class="hero_area">
                <div class="container-fluid">
                    <div class="text-center">
                        <h1 class="font_cinzel banner-about-title" data-aos="zoom-in">About</h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Hero Banner -->
        <!-- Start About Us -->
        <section class="about-couple">
            <div class="container couple-container">
                <div class="c-flex-space-between m-flex">
                    <div class="couple-left" data-aos="zoom-in-right">
                        <h6>The Groom</h6>
                        <h5>James</h5>
                        <p>
                            Sed tempor purus neque, luctus libero posuere quis. Sed sit amet nisl quam. Mauris elit
                            enim, imperdiet.
                        </p>
                    </div>
                    <div class="couple-center">
                        <div class="ac-main-img" data-aos="zoom-in">
                            <!-- <img src="assets/images/object/about-couple.png" class="w-100 m-ac-couple" alt=""> -->
                            <!-- <img src="assets/images/home/Polygon.svg" class="w-100 m-ac-couple" alt=""> -->
                            <svg
                                xmlns="http://www.w3.org/2000/svg"
                                width="765.768"
                                height="717.061"
                                viewBox="0 0 765.768 717.061"
                            >
                                <g
                                    id="Polygon_2"
                                    data-name="Polygon 2"
                                    transform="translate(177.112) rotate(19)"
                                    fill="none"
                                >
                                    <path d="M466.931,0,622.574,272l-155.644,272H155.644L0,272,155.644,0Z" />
                                </g>
                                <!-- Code injected by live-server -->
                            </svg>
                            <img class="couple_image" src="assets/images/about/couple-image.png" alt="" />
                            <div class="footer_main footer_single_border" data-aos="zoom-in">
                                <!-- <img src="assets/images/object/letters-bg.png" class="footer-logo" alt=" "> -->
                                <img
                                    src="assets/images/object/pexels-jonathan-borba.svg"
                                    class="footer-logo"
                                    width="400px"
                                    alt=" "
                                />
                                <svg
                                    xmlns="http://www.w3.org/2000/svg"
                                    width="250"
                                    height="250"
                                    viewBox="0 0 314 338"
                                    fill="#FFFFFF"
                                >
                                    <g clip-path="url(#clip0_327_49)">
                                        <path
                                            d="M134.218 4.04439L3.44912 107.028L25.9776 271.948L179.232 333.867L310.001 230.883L287.472 65.9631L134.218 4.04439ZM133.729 0.611106L290.209 63.8333L313.205 232.178L179.721 337.3L23.2407 274.078L0.24438 105.733L133.729 0.611106Z"
                                            fill="#FFFFFF"
                                        />
                                    </g>
                                    <defs>
                                        <clipPath id="clip0_327_49">
                                            <rect width="314" height="338" fill="#FFFFFF" />
                                        </clipPath>
                                    </defs>
                                </svg>
                                <div class="name_footer">
                                    <h3 class="first_let">J</h3>
                                    <h5 class="and">&</h5>
                                    <h3 class="last_let">S</h3>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="couple-right" data-aos="zoom-in-left">
                        <h6>The Bride</h6>
                        <h5>Sarah</h5>
                        <p>
                            Sed tempor purus neque, luctus libero posuere quis. Sed sit amet nisl quam. Mauris elit
                            enim, imperdiet.
                        </p>
                    </div>
                </div>
            </div>
        </section>
        <!-- End About Us -->
        <!-- Start Progress -->
        <section class="c-about-progress-top">
            <div class="c-flex about-progress-inner">
                <div class="progress-left about-progress">
                    <div class="about-getting-married">
                        <h4 data-aos="fade-up">We are Getting Married</h4>
                        <h6 data-aos="fade-up">Lorem ipsum dolor sit amet, consectetuer dolor sit</h6>
                        <p data-aos="fade-up">
                            Aliquam lorem ante, dapibus in, viverra quis, feugiat a, tellus. Phasellus viverra nulla ut
                            metus varius laoreet. Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue.
                            Curabitur ullamcorper ultricies nisi. Nam eget.
                        </p>
                        <button class="btn_primary btn-top-margin" data-aos="zoom-in">Read more</button>
                    </div>
                </div>
                <div class="progress-right">
                    <div class="progress-main-wrapper" data-aos="fade-left">
                        <div class="progress-value-wrapper">
                            <div class="progress-value">
                                <h6>Decoration</h6>
                                <h6 class="progress_number">45%</h6>
                            </div>
                            <div id="example-1" class="examples">
                                <div class="cssProgress">
                                    <div class="progress1">
                                        <div class="cssProgress-bar" data-percent="45" style="width: 45%"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="progress-value-wrapper">
                            <div class="progress-value">
                                <h6>Planning</h6>
                                <h6 class="progress_number">65%</h6>
                            </div>
                            <div id="example-2" class="examples">
                                <div class="cssProgress">
                                    <div class="progress1">
                                        <div class="cssProgress-bar" data-percent="65" style="width: 65%"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="progress-value-wrapper">
                            <div class="progress-value">
                                <h6>Catering</h6>
                                <h6 class="progress_number">50%</h6>
                            </div>
                            <div id="example-3" class="examples">
                                <div class="cssProgress">
                                    <div class="progress1">
                                        <div class="cssProgress-bar" data-percent="50" style="width: 50%"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="progress-value-wrapper">
                            <div class="progress-value">
                                <h6>Location</h6>
                                <h6 class="progress_number">30%</h6>
                            </div>
                            <div id="example-4" class="examples">
                                <div class="cssProgress mb0">
                                    <div class="progress1">
                                        <div class="cssProgress-bar" data-percent="30" style="width: 30%"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Progress -->
        <!-- Start Moments -->
        <section class="moments-main">
            <div class="main_title">
                <span class="font_Rubik">James & Sarrah</span>
                <h5 class="font_cinzel">Our Moments</h5>
            </div>
            <div class="container">
                <div class="our-moments-wrapper">
                    <div class="flex-wrapper row">
                        <div class="col-lg-6 col-md-6">
                            <div class="moments-card-left">
                                <h4>James & Sarrah</h4>
                                <div class="about_single_sep about_single_sep_new"></div>
                                <p>Suspendisse nec dui ut turpis posuere</p>
                                <div class="about_single_sep_horizontal"></div>
                                <a href="story.html" class="about-view-stories">VIEW OUR STORIES</a>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <div class="moments-img-right">
                                <img src="assets/images/about/moments.jpg" alt="" />
                            </div>
                        </div>
                    </div>
                    <div class="moment-above-img">
                        <img src="assets/images/about/moments-2.jpg" alt="" />
                    </div>
                </div>
            </div>
        </section>
        <!-- End Moments -->
        <!-- Start Mates -->
        <section class="mates_sec">
            <div class="main_title more_text">
                <span class="font_Rubik">Great Mates</span>
                <h5 class="font_cinzel bridesmaids-bottom">BRIDESMAIDS & GROOMSMEN</h5>
            </div>
            <div class="container">
                <div class="mates_team">
                    <div class="mates_inner">
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/groom1.jpg" alt="" />
                            <div class="mate_details">
                                <h6>Mason Terry</h6>
                                <p>Grooms Man</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/groom2.jpg" alt="" />
                            <div class="mate_details">
                                <h6>John Rooney</h6>
                                <p>Grooms Man</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/groom3.jpg" alt="" />
                            <div class="mate_details">
                                <h6>Cesar Kane</h6>
                                <p>Grooms Man</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/groom4.jpg" alt="" />
                            <div class="mate_details">
                                <h6>Reece James</h6>
                                <p>Grooms Man</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/bride1.jpg" alt="" />
                            <div class="mate_details">
                                <h6>Monica Levine</h6>
                                <p>Brides Maid</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/bride2.jpg" alt="" />
                            <div class="mate_details">
                                <h6>Maria Swift</h6>
                                <p>Brides Maid</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/bride3.jpg" alt="" />
                            <div class="mate_details">
                                <h6>Jerrica Jolie</h6>
                                <p>Brides Maid</p>
                            </div>
                        </div>
                        <div class="mate_single rsvp_icon_content" data-aos="zoom-in">
                            <img src="assets/images/rsvp/bride4.jpg" alt="" />
                            <div class="mate_details">
                                <h6>Jessica Simpson</h6>
                                <p>Brides Maid</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Ends Mates -->
        <!-- Start Footer -->
        <footer class="footer-bg">
            <!-- <div class="footer_main position-relative" data-aos="zoom-in">
            <img src="./assets/images/object/footer-center.png" class="footer-logo" alt=" ">
            <div class="name_footer">
                <h3 class="first_let">J</h3>
                <h5 class="and">&</h5>
                <h3 class="last_let">S</h3>
            </div>
        </div> -->
            <div class="footer_main footer_single_border" data-aos="zoom-in">
                <!-- <img src="assets/images/object/letters-bg.png" class="footer-logo" alt=" "> -->
                <img src="assets/images/object/pexels-jonathan-borba.svg" class="footer-logo" width="400px" alt=" " />
                <svg xmlns="http://www.w3.org/2000/svg" width="260" height="260" viewBox="0 0 395 424" fill="none">
                    <g clip-path="url(#clip0_325_25)">
                        <path
                            d="M100.026 42.9141L3.021 212.224L100.026 381.535H293.996L391.001 212.224L293.996 42.9141H100.026ZM98.2872 39.9141H295.735L394.458 212.224L295.735 384.535H98.2872L-0.436523 212.224L98.2872 39.9141Z"
                            fill="#BE7B36"
                        />
                        <path
                            d="M168.608 4.14965L3.61339 134.087L32.0383 342.172L225.415 420.301L390.41 290.363L361.985 82.2789L168.608 4.14965ZM168.119 0.716368L364.722 80.1491L393.614 291.658L225.904 423.734L29.3014 344.302L0.408676 132.793L168.119 0.716368Z"
                            fill="#BE7B36"
                        />
                    </g>
                    <defs>
                        <clipPath id="clip0_325_25">
                            <rect width="395" height="424" fill="white" />
                        </clipPath>
                    </defs>
                </svg>
                <div class="name_footer">
                    <h3 class="first_let">J</h3>
                    <h5 class="and">&</h5>
                    <h3 class="last_let">S</h3>
                </div>
            </div>
            <h2 data-aos="zoom-in">Thank You</h2>
        </footer>
        <!-- End Footer -->

        <!-- Start Script -->
        <script src="assets/js/custom.js" defer></script>
        <script src="assets/vendor/js/jquery.min.js"></script>
        <script src="assets/vendor/js/popper.min.js"></script>
        <script src="assets/vendor/js/bootstrap.min.js"></script>
        <script src="assets/vendor/js/jquery.magnific-popup.min.js"></script>
        <script src="assets/vendor/js/owl.carousel.min.js"></script>
        <script src="assets/vendor/js/imagesloaded.pkgd.min.js"></script>
        <script src="assets/vendor/js/countdown.js"></script>
        <script src="assets/vendor/js/masonry.pkgd.js"></script>
        <script src="assets/vendor/js/aos.js"></script>
        <script src="assets/vendor/js/font-awesome-kit.js"></script>
        <!-- End Script -->
    </body>
</html>
